@charset "UTF-8";
/* CSS Document */


/* ======= Ads ======= */

.ad1 {
	width:100%;

}

.ad1 .text {
	width: 40%;
}
.ad1 .image {
	width: 60%;
}



.ad2 {
	width:100%;
}

.ad2 .text {
	width: 40%;
}
.ad2 .image {
	width: 60%;
}


.ad3 {
	width:100%;
}
.ad3 .text {
	width: 64%;
}
.ad3 .image {
	width: 36%;
}









/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {

}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	.ad1 .text h2 {
	font-size:28px;
	line-height: 22px;
}
.ad1 .image img{
	max-height: 80px;
}
.ad1 .text {
	margin-top: 5px;
}

	.ad2 .text h2 {
	font-size:28px;
	line-height: 22px;
}
.ad2 .image img{
	max-height: 80px;
}
.ad2 .text {
	margin-top: 5px;
}

.ad3 .text h2 {
	font-size:44px;
	line-height: 38px;
}
.ad3 .image img{
	max-height: 80px;
}
.ad3 .text {
	margin-top: 5px;
}

}






/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
}